Subject: Re: word for "www" (was: Archive location.)

From: Invent Yourself <[email-masked]>
Date: Tue, 10 Sep 2002 14:41:11 -0400 (EDT)

On Tue, 10 Sep 2002, Robin Lee Powell wrote:

> On Tue, Sep 10, 2002 at 01:21:13PM -0400, Invent Yourself wrote:
> > >From http://nuzban.wiw.org/wiki/index.php?ralcku
> >
> >
> > 1. maldzena reservations about the virtuality of a cukta can be
> > overcome by considering the modern meaning of the term "document", and
> > considering a cukta as a collection of documents.
> >
> > 2. The gismu definition does not refer to the cohesiveness often
> > considered necessary for "books".
> >
> > 3. Is a "single website" a cukta? Can a cukta be in hypertext form and
> > retain its status as a single cukta? Is a Wiki any sort of cukta? Beware
> > of importing the malglico semantics of "book"!
>
> Since you decided that my other response was too flamy, here's the part
> I actually wanted a response to:
>
>
>
> The whole *point* of lujvo, unless I'm missing something, is that
> someone should be able to dissect them and figure out what you mean.
>
> I will bet you *any* *amount* *of* *money* (and I mean that) that if you
> ask 20 random non-lojbanists that you haven't discussed any of this
> stuff with what 'principal (as in most important) book' means, with no
> other information, that no more than 1 or 2 will guess the web.
>
> Seriously. Any amount of money you like. I just got a check for a
> stock disbursment. I'll give you 10 to 1 odds.
>
> You can even show them the full definition of ralju and cukta, but you
> can't give them any other information.
>
> This seems like a reasonable sanity test for a lujvo, don't you think?

pc wrote that:

"The long tradition has been for creative non-literal lujvo -- despite the
possibilities of cultural bias that that contains. This case does not
seem to be terribly creative...."

This was discussing balcukta, not ralcku. I daresay the same ideas hold
across the pair. According to you, this lujvo is far beyond the bounds of
reason, but according to "tradition", it hardly is.

However, I think the question of what a cukta is and is not, and whether a
webpage/website/whole web qualifies as one, is more interesting and more
specifically germane than the general issue of acceptable lujvo, which in
any case is overridden by usage, making the general trends irrelevant for
any specific case.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn